.container {
    background: #fff;
    margin-right: 20px;
    flex-basis: 32%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    transition: 0.2s;
}

.container:hover {
    transform: translateY(-5px);
}

.container:last-child {
    margin-right: 0;
}

.header {
    padding: 20px 30px;
    background: #51608a;
}

.main__content {
    padding: 20px 30px;
}

.title {
    margin-bottom: 5px;
    font-weight: 300;
    color: #fff;
    text-align: center;
}

.button {
    margin-top: 30px;
    align-self: center;
}

@media (max-width: 500px) {
    .container {
        margin-right: 0;
    }
}
